import { Router } from "vue-router";

const guard = (router: Router) => {
    router.beforeEach(async (to, from, next) => {
        console.log("ok")
        if(to.query.state&&to.query.state=='LOGIN'){
         

        }
        next()
    })


}
//register
//入驻
export default guard